{
  "bbox": {
    "height": 869,
    "left": 0,
    "top": 0,
    "width": 220
  },
  "children": [
    "n722"
  ],
  "height": "1238px",
  "id": "root",
  "nodeId": "n723",
  "selector": "div.arco-layout-sider-children",
  "styleId": "style_29",
  "tag": "div",
  "width": "1785px"
}